@font-face {
    font-family: IRANSansWeb;
    src: url(../font/IRANSansWeb.eot) format('eot'),
    url(../font/IRANSansWeb.woff) format('woff'),
    url(../font/IRANSansWeb.ttf) format('truetype')
}

body, h1, h2, h3, h4, h5, p, a, address, html {
    font-family: IRANSansWeb !important
}

.logo {
    background-color: rgba(255, 152, 0, 0.68);
    width: 100%;
    height: 50px
}

body, html, head {
    height: 100%
}

@media (min-width: 1200PX) and (max-width: 1920px) {
    #menu-2 {

        margin-right: 719px!important;}
}

@media (min-width: 1080PX) and (max-width: 1920px) {
    #menu-2 {
        margin-bottom: 33px;

        margin-right: 719px!important;}
    .telfonnaghshe h3 {
        font-size: 22px!important;

        margin-right: 88px!important;
        margin-top: -82px!important;
    }
    .fotmenu {
        margin-top: -358px !important;
        margin-right: 900px!important;
        width: 137px!important;
    }
    #matn-foter {
        width: 448px!important;
        /* margin: 28px; */
        height: 423px!important;
        margin-right: 20px;
        /* margin-top: 10px; */
        font-size: 17px!important;
    }
    .aksnaghshes {

        margin-left: 29px!important;
    }
}
    .mdv-2 {
        width: 431px !important;;}
    .matenasli h2 {

        margin-right: 74px;
}

@media (min-width: 1050PX) and (max-width: 1680px) {
    #matn-foter {

        height: 434px !important;}
    .aksnaghshes {

        margin-top: -370px!important}
    #menu-2 {
        padding-bottom: 29px!important;}
    .adresnaghshe {

        margin-left: -16px!important;}

    .fotmenu {
        margin-top: -355px!important;
        margin-right: 522px!important;
        position: relative;
        top: -26px;}
    .aksnaghshes {

        margin-left: 10px!important;
    }
    .matenasli h2 {

        margin-right: 32px!important;
        margin-bottom: 58px!important;
    }
    .mdv-2 {
        width:377px !important;}
    .main6 {

        width:  1280px !important;
    }
    .mdv-1 {
        width: 277px !important;}
    .adresnaghshe {
        position: absolute;
        right: 47% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-left: 112px;
        margin-top: 51px;
    }

    .telfonnaghshe h3 {
        margin-top: -125px;
        left: 40px !important;
    }

    .adresnaghshe {
        position: absolute;
        right: 53% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-top: 42px;
        margin-left: 25px;
    }

    .telfonnaghshe h3 {

        left: 101px!important;
    }

    .adresnaghshe {
        position: absolute;
        right: 58% !important;
        bottom: 12%;

    }

    .uk-tab {

        left: 47% !important;

    }
}

@media (min-width: 900PX) and (max-width: 1600px) {
    .fot2 {

        margin-top: -3%!important;}
    .aksnaghshes {
        width: 457px;
        height: 299px;
        border-radius: 29px;
        margin-top: -386px!important;}
    #menu-2 {
        padding-bottom: 29px!important;}
    .adresnaghshe {

        margin-left: -16px!important;}

    .fotmenu {
        margin-top: -343px!important;
        margin-right: 519px!important;
        top: -39px;
        position: relative;
    .aksnaghshes {

        margin-left: 10px!important;
    }
    .matenasli h2 {

        margin-right: 32px!important;
        margin-bottom: 58px!important;
    }
    .mdv-2 {
        width:352px !important;}
    .main6 {

        width:  1280px !important;
    }
    .mdv-1 {
        width: 277px !important;}
    .adresnaghshe {
        position: absolute;
        right: 47% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-left: 112px;
        margin-top: 51px;
    }

    .telfonnaghshe h3 {
        margin-top: -125px;
        left: 40px !important;
    }

    .adresnaghshe {
        position: absolute;
        right: 53% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-top: 42px;
        margin-left: 25px;
    }

    .telfonnaghshe h3 {

        left: 40px !important;
    }

}

@media (min-width: 900PX) and (max-width: 1440px) {
    .adresnaghshe {
        margin-bottom: -2px !important;

        margin-right:  -80px  !important;
        width: 684px !important;
    }
}
    #matn-foter {

        height: 428px !important;}
}
    #menu-2 {
        padding-bottom: 10px!important;
        margin-right: 427px !important;
    .adresnaghshe {

        margin-left: -16px!important;}

    .fotmenu {
        margin-top: -343px!important;
        margin-right: 491px!important;}
    .aksnaghshes {

        margin-left: 10px!important;
    }
    .matenasli h2 {

        margin-right: 32px!important;
        margin-bottom: 58px!important;
    }
    .mdv-2 {
        width:308px !important;}
    .main6 {

        width:  1280px !important;
    }
    .mdv-1 {
        width: 277px !important;}
    .adresnaghshe {
        position: absolute;
        right: 47% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-left: 112px;
        margin-top: 51px;
    }

    .telfonnaghshe h3 {
        margin-top: -125px;
        left: 40px !important;
    }

    .adresnaghshe {
        position: absolute;
        right: 53% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-top: 42px;
        margin-left: 25px;
    }

    .telfonnaghshe h3 {

        left:103px !important;
    }


}

@media (min-width: 768PX) and (max-width: 1366px) {
    .fot2 {

        margin-top: -3% !important;}
    #matn-foter {

    height: 418px !important;}
    #menu-2 {
        padding-bottom: 11px!important;
        /* margin-left: -32px !IMPORTANT; */
        margin-right: 305px!important;}
    .adresnaghshe {

        margin-left: -16px!important;}

    .fotmenu {
        margin-top: -343px!important;
        margin-right: 491px!important;}
    .aksnaghshes {

        margin-left: 10px!important;
    }
    .matenasli h2 {

        margin-right: 32px!important;
        margin-bottom: 58px!important;
    }
    .mdv-2 {
        width: 263px !important;}
    .main6 {

        width:  1280px !important;
    }
    .mdv-1 {
        width: 277px !important;}
    .adresnaghshe {
        position: absolute;
        right: 47% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-left: 112px;
        margin-top: 51px;
    }

    .telfonnaghshe h3 {
        margin-top: -125px;
        left: 40px !important;
    }

    .adresnaghshe {
        position: absolute;
        right: 51% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-top: 45px;
        margin-left: 25px;
    }

    .telfonnaghshe h3 {

        left:115px !important;
    }


}

@media (min-width: 800PX) and (max-width: 1280px) {
    #matn-foter {
        height: 398px !important;
    }
    * + .uk-margin {
        margin-top: -25% !important;
        padding-left: 3%;
        text-align: justify;
        padding-right: 3%;
    }
    .ccc {
        margin-left: auto;
        margin-right: auto;
        margin-top: -702px  !important;
    }

    #menu-2 {
        padding-bottom: 8px!important;
        margin-top: 67px !important;
        margin-right: 162px!important}
    .adresnaghshe {

        margin-left: -16px!important;}

    .fotmenu {
        margin-top: -343px!important;
        margin-right: 491px!important;}
    .aksnaghshes {
        margin-top: -408px!important;
        margin-left: 10px!important;
    }
    .matenasli h2 {

        margin-right: 32px!important;
        margin-bottom: 58px!important;
    }
    .mdv-2 {
        width: 263px !important;}
    .main6 {

        width:  1280px !important;
    }
    .mdv-1 {
        width: 277px !important;}
    .adresnaghshe {
        position: absolute;
        right: 47% !important;
        bottom: 12%;
    }

    .uk-tab {

        margin-left: 112px;
        margin-top: 51px;
    }

    .telfonnaghshe h3 {
        left: 130px !important;
        font-size: 19px !important;
    }


}

@media (min-width: 768PX) and (max-width: 1024px) {
    .morabe {
        width: 1024px !important;
        height: initial;
        margin: 0 auto 85px;
        max-width: 856px !important;

    }

    .adresnaghshe {
        position: absolute;
        right: 35% !important;
        bottom: 12%;
    }

    .uk-tab {
        margin-left: 112px;
        margin-top: 115px;
    }

    .telfonnaghshe h3 {

        left: 58px !important
    }


}

@media (min-width: 600PX) and (max-width: 1024px) {
    .ccc {
        margin-left: auto;
        margin-right: auto;
        margin-top: -681px !important;
    }
    img.albom-aks {
        width: 118px !important;
        height: 136px !important;
        margin-bottom: 26px;
        margin-right: 20px;
        border: 3px solid rgba(255, 152, 0, 0.68);
        border-radius: 10px;
    }
    .mmmmatn h1{font-size: 25px;
        margin-top: 155px;}
    .container {
        width: 90% !important;
        height: 80%;
        margin-left: auto;
        margin-right: auto;

        padding-top: 1em;
        margin-top: 153px!important;
    }
    .uk-padding {
        padding: 29px;
        margin-top: 35px;
    }
    * + .uk-margin {
        margin-top: -31% !important;

    }
    .dd {

        margin-top: 675px!important;
    }
    .uk-list-divider > li:nth-child(n+2) {
        margin-top: 1px;
        width: 93px!important;}
    .fotmenu h4 {
        color: #5f1010 !important;
        font-size: 17px;
    }
    .fotmenu {
        margin-top: -388px!important;
        margin-right: 467px!important;
        bottom: 69px;
        top: 47px;
        width: 137px!important;
        position: relative;
    }
    #menu-2 li a {
        color: black;
        font-size: 14px;
    }
    .fotmenu ul li a {

        font-size: 14px!important;}
    .telfonnaghshe h3 {
        font-size: 14px!important;
        right: 45px!important;
        position: relative;
        color: #5f1010 !important;
        margin-top: -93px;
    }
    #menu-2 {
        padding-bottom: 7px!important;
        margin-right: 58px!important;
    }
    .aksnaghshes {
        width: 294px !important;
        height: 261px !important;
        margin-left: 7px !important;
        margin-top: -322px!important;
    }

    .matenasli h2 {
        margin-bottom: 62px !important;
        margin-right: 16px !important;

    }

    .mdv-2 {
        margin-right: 33px !important;
        width: 185px !important;
    }

    .a12 {
        font-size: 20px !important;
    }

    .aks-safheasli-mahsolat {
        font-size: 18px !important;
        color: #1e87f0 !important;
    }

    .main6 {
        margin: 0 auto;
        width: 1022px !important;
    }

    .mdv-1 {
        width: 212px !important;
        height: 376px !important;
        border-radius: 10px !important;
        float: right;
        margin-top: 23px;
        margin-right: 43px;
        margin-bottom: 35px;
        background-repeat: repeat-x;
    }

    .uk-tab {
        margin-left: 114px;
        margin-top: 141px;
    }

    .adresnaghshe h2 {
        font-size: 15px !important;
        left: -174px;
        margin-bottom: 36px;
        margin-left: 118px;
    }
    #matn-foter {



        font-size: 14px!important;
    }
}
/* موبایل */
@media screen and (max-width: 600px) {
    .lead1 {
        width: 207px!important;

    }
    .mdv-1 {

        margin-right: 5px !important;}
    .matenasli h2 {
        margin-right: 17px!important;
    }

    .fwc {
         width: 0!important;
        margin: -177px auto 285px;
    }
    .box2 {
        margin-top: 0;
        width: 229px!important;
        float: none!important;
        padding: 12px;
        margin-right: -109px!important;
        box-sizing: border-box;
        line-height: 20px;
    }
    .box1 {
        width: 229px!important;
        float: none!important;
        padding: 12px;
        margin-right: -109px!important;
        box-sizing: border-box;
        line-height: 20px;
    }
    #menu-2 {

        display: none;
    }
    .fot2 {
        width: 100%!important;
        line-height: 34px!important;
        background-color: #000;
        height: 83px!important;
        margin-top: -6%!important;
        text-align: center !important;
        right: 9%;
    }
    #matn-foter {
        width: 433px !important;
        color: black;
        text-align: justify;

        height: 751px!important;}
    #matn-foter {
        width: 200px !important;}
    .mobal h1 {
        font-size: 30px !important;
    }

    .shbake {
        position: absolute;
        left: 250px;
        top: 8px;
    }

    .uk-padding {
        padding: 30px;
        margin-top: 32px;
    }

    .my-slider {
        height: 62% !important;;
        margin-top: 45%;
        width: 100%;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

    .dd {
        width: 100% !important;
        min-height: 1900px;
        overflow: auto;
        margin: 0 auto;
    }

    .fot1 h2 {
        max-width: 50% !important;
        padding-right: 4%;
        font-size: 20px;
        margin-bottom: 0;
        text-align: justify;
    }

    .ss {
        display: inline-block !important;
    }

    .uk-subnav {
        display: -ms-flexbox;
        display: -webkit-flex;

        margin-right: 24% !important;

        margin-top: 45% !important;
        top: -328px !important;
        position: relative;
        list-style: none;
        display: block !important;
    }

    * + .uk-margin {
        margin-top: -78% !important;
        padding-left: 3% !important;
        text-align: justify;
        padding-right: 3% !important;
        padding-bottom: 31%
    }

    .aksnaghshes {
        display: none
    }

    .fot1 h2 {

        font-size: 14px !important;

    }

    .fotmenu {
        display: none;
    }

    .uk-tab {
        display: none;

    }

    .telfonnaghshe {

        right: 69% !important;
        top: 30% !important;
    }

    .telfonnaghshe h3 {
        font-size: 14px !important;
        top: -95px;
    }

    .adresnaghshe {

        right: 72% !important;
        bottom: 35% !important;
        position: absolute;
        width: 94px;
    }

    .adresnaghshe h2 {
        font-size: 12px !important;
        display: initial;

        max-width: 91px !important;
    }

    h2 a.ddd2 {

        margin-right: 5px !important;
    }

    .dayere3 {

        margin-right: 10% !important;
    }

    .dayere2 {

        margin-right: 10% !important;
    }

    .dayere1 {

        margin-right: 10% !important;
    }

    .dayere4 {

        margin-right: 10% !important;
    }

    .fot2 h3 {
        height: 28px !important;
        padding-top: 7px !important;

    }

    .main6 {

        width: 293px !important;
    }

    .dayre5 {
        width: 71%;
        margin: 208px auto 2182px !important;
        height: 200px !important;
        top: 426px !important;
        left: 61px !important;
    }
    #tamasbama {

        width: 81% !important;}
    /* صفحه دوم*/
    #darbarma h1{    margin-top: 20px;
        width: 201px;
        font-size: 18px !important;
        display: inline;}
    #darbarma {
        margin: 196px auto!important;
        /* padding: 10px; */
        width: 85%!important;
        height: auto;
    }
    .zoom2 {

        margin-left: 39px !important;
        margin-top: 84px !important;
        width: 281px !important;
        height: 310px !important;
    }

    .zoomContainer {
        display: none !important;
    }

    .mmm h1 {
        font-size: 25px
    }

    .mmmmatn {
        padding-bottom: 244px!important;
        width: 282px !important;
        margin-top: 185px !important;
    }

    .dayre5 {
        width: 0;
    }

    .ccc strong {
        font-size: 20px !important;
    }

    .morabe {
        width: 74% !important;
    }

    .aa {
        margin-top: -896px !important;
    }
}

/* شبکه های اجتماعی*/
.shbake {
    position: absolute;
    left: 10px;
    top: 8px;
}

ul.social-buttons {
!important;
}

ul.social-buttons li, ul.social-buttons li a {
    display: inline-block;
}

ul.social-buttons li a {
    width: 38px;
    height: 38px;
    transition-property: background;
    transition-duration: 0.2s;
}

a.tw {
    background-image: url("../img/shbake/instagram-logo-(4).png");
}

a.tw:hover {
    background-image: url("../img/shbake/instagram.png");
}

a.fb {
    background-image: url("../img/shbake/facebook-logo-button.png");
}

a.fb:hover {
    background-image: url("../img/shbake/facebook-logo-button-(1).png");
}

a.in {
    background-image: url("../img/shbake/googleplus-logo.png");
}

a.in:hover {
    background-image: url("../img/shbake/googleplus-logo-(1).png");
}

a.rss {
    background-image: url("../img/shbake/Telegram-icon.png");
}

a.rss:hover {
    background-image: url("../img/shbake/telegram-(1).png");
}

#adres {
    background-color: rgba(247, 132, 14, 0.98);
    color: #fff
}

/*                        اسلایدر                   */
.container {
    width: 90% !important;
    height: 80%;
    margin: auto;
    padding-top: 1em;
}

.container .ism-slider {
    margin-left: auto;
    margin-right: auto;
}

.ism-slider > ol, .ism-slider > ol > li, .ism-slider > ol > li > img {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.ism-slider {
    overflow: hidden;
    position: relative;
    padding: 0 !important;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-animation: ism-fadein 3s;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

@-webkit-keyframes ism-fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes ism-loading {
    50% {
        left: 120px;
    }
}

.ism-slider .ism-slides {
    list-style: none;
    position: absolute;
    height: 100%;
    top: 0;
    padding: 0 !important;
    margin-top: 0;
    margin-bottom: 0;
    z-index: 1;
}

.ism-slider li.ism-slide {
    height: 100%;
    overflow: hidden;
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    margin: 0 !important;
    padding: 0 !important;
    background-color: #d5d5d5;
    text-align: center;
}

.ism-slider .ism-img-frame {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.ism-slider a.ism-image-link {
    position: absolute;
    color: inherit;
    text-decoration: none;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ism-slider .ism-img {
    display: block;
    border: none;
    position: absolute;
    pointer-events: none;
}

.ism-button, .ism-pause-button {
    position: absolute;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    outline: none;
    text-align: center;
    z-index: 6;
    cursor: pointer;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center center;
}

.ism-pause-button {
    display: none;
    left: 50%;
}

.ism-slider:hover .ism-pause-button {
    display: block;
}

.ism-caption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 1em;
    text-shadow: none;
    line-height: 1.2em;
    padding: 0.25em 0.5em;
    width: auto;
    height: auto;
    text-align: center;
    visibility: hidden;
}

a.ism-image-link .ism-caption, a.ism-caption {
    text-decoration: none;
    font-weight: normal;
}

a.ism-caption:hover {
    text-decoration: underline;
}

.ism-caption-0 {
    z-index: 3;
}

.ism-caption-1 {
    z-index: 4;
}

.ism-caption-2 {
    z-index: 5;
}

.ism-radios {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #fff;
    font-size: 1px;
}

.ism-slider .ism-radios {
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 6;
    bottom: 5px;
    left: 0;
    right: 0;
    width: auto;
    background-color: rgba(255, 255, 255, 0.0);
    padding: 0 7px;
    height: 0;
    overflow: visible;
}

.ism-slider .ism-radios.ism-radios-as-thumbnails {
    bottom: 5px;
}

.ism-radios li {
    position: relative;
    display: inline-block;
    margin: 0 3px;
    padding: 0;
}

.ism-radios input.ism-radio {
    display: none;
}

.ism-radios label {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
}

.ism-radios-as-thumbnails label {
    -webkit-background-size: 120% auto;
    -moz-background-size: 120% auto;
    -o-background-size: 120% auto;
    background-size: 120% auto;
    background-position: center center;
    background-repeat: no-repeat;
    border: 2px solid rgba(255, 255, 255, 0.6);
    opacity: 0.8;
}

.ism-radios-as-thumbnails label:hover {
    border: 2px solid #fff;
    opacity: 1;
}

.ism-radios-as-thumbnails li.active label {
    border: 2px solid rgba(255, 255, 255, 1.0);
    opacity: 1;
}

p.ism-badge {
    margin: 0 auto;
    text-align: right;
    font-size: 10px;
    padding-top: 1px;
    color: #ccc;
    font-family: sans-serif;
    font-weight: normal;
}

p.ism-badge a.ism-link {
    color: inherit;
    text-decoration: none;
    margin-right: 0.25em;
}

p.ism-badge a.ism-link:hover {
    color: #aaa;
    text-decoration: underline;
}

.ism-zoom-in {
    -webkit-animation: zoomin 0.81s linear 1;
    animation: zoomin 0.81s linear 1;
}

@-webkit-keyframes zoomin {
    0% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
    100% {
        -webkit-transform: scale(3.0);
        transform: scale(3.0);
    }
}

@keyframes zoomin {
    0% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
    100% {
        -webkit-transform: scale(3.0);
        transform: scale(3.0);
    }
}

@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes slidein {
    0% {
        -webkit-transform: translate(-1200px, 0);
        transform: translate(-1200px, 0);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes slidein {
    0% {
        -webkit-transform: translate(-1200px, 0);
        transform: translate(-1200px, 0);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-webkit-keyframes popin {
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@keyframes popin {
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

.ism-zoom-pan {
    -webkit-animation: zoompan 20.0s linear 1;
    animation: zoompan 20.0s linear 1;
}

@-webkit-keyframes zoompan {
    0% {
        -webkit-transform: translate(0, 0) scale(1.0);
        transform: translate(0, 0) scale(1.0);
    }
    50% {
        -webkit-transform: translate(-5%, -5%) scale(1.3);
        transform: translate(-5%, -5%) scale(1.3);
    }
    100% {
        -webkit-transform: translate(0, 0) scale(1.0);
        transform: translate(0, 0) scale(1.0);
    }
}

@keyframes zoompan {
    0% {
        -webkit-transform: translate(0, 0) scale(1.0);
        transform: translate(0, 0) scale(1.0);
    }
    50% {
        -webkit-transform: translate(-5%, -5%) scale(1.3);
        transform: translate(-5%, -5%) scale(1.3);
    }
    100% {
        -webkit-transform: translate(0, 0) scale(1.0);
        transform: translate(0, 0) scale(1.0);
    }
}

.ism-zoom-rotate {
    -webkit-animation: zoomrotate 20.0s linear 1;
    animation: zoomrotate 20.0s linear 1;
}

@-webkit-keyframes zoomrotate {
    0% {
        -webkit-transform: rotate(0) scale(1.0);
        transform: rotate(0) scale(1.0);
    }
    50% {
        -webkit-transform: rotate(-5deg) scale(1.3);
        transform: rotate(-5deg) scale(1.3);
    }
    100% {
        -webkit-transform: rotate(0) scale(1.0);
        transform: rotate(0) scale(1.0);
    }
}

@keyframes zoomrotate {
    0% {
        -webkit-transform: rotate(0) scale(1.0);
        transform: rotate(0) scale(1.0);
    }
    50% {
        -webkit-transform: rotate(-5deg) scale(1.3);
        transform: rotate(-5deg) scale(1.3);
    }
    100% {
        -webkit-transform: rotate(0) scale(1.0);
        transform: rotate(0) scale(1.0);
    }
}

/* SLIDER */

#my-slider {
    height: 90%;
    width: 100%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#my-slider-ism-badge {
    width: 100%;
}

#my-slider:before {
    content: '';
    display: block;
    padding-top: 75%;
}

#my-slider .ism-frame {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}

#my-slider .ism-button {
    display: block;
    width: 60px;
    height: 120px;
    background-size: 16px 16px;
    top: 50%;
    margin-top: -60px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    display: block;
    visibility: visible;
}

#my-slider .ism-button-prev {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEX///////////////////////////////////////////9/gMdvAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABUSURBVEjH7dYxCgAgEAPB8weX/39WFBtBbsFSY2sYyzXicDLq0wQDKQGQAKiJAZTEvC+IRgPBYAEyYOB1AAf4hAkTXxB5nySOGmaRw4pp5rhv34MOQwscJ7/MrxQAAAAASUVORK5CYII=);
    border-radius: 0 60px 60px 0;
    left: 0;
    left: 0;
}

#my-slider .ism-button-next {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEX///////////////////////////////////////////9/gMdvAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABYSURBVEjH7dYxDoAwDEPR5Ab1/S8LVEgsyL8SG3XWWK/dnKpnumA0/L4lAOSJE/DEtXfEBBxxBwYFBH8IEWJbggL4RIAAPwFWC+VDqXEtYrFyNWO5v58HB4q9HAkl7KTYAAAAAElFTkSuQmCC);
    border-radius: 60px 0 0 60px;
    right: 0;

}

#my-slider .ism-pause-button {
    width: 60px;
    height: 60px;
    background-size: 16px 16px;
    top: 50%;
    margin-top: -30px;
    border-radius: 30px;
    margin-left: -30px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAc0lEQVR42u3SsQkAIAxFQeP+O38XsBKxMPfKgCQcjqHe1W6YJFeXVNXJuxd3zO4/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAID0RwuEoAh40yYcSQAAAABJRU5ErkJggg==);
}

#my-slider .ism-pause-button.ism-play {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAs6AAALOgFkf1cNAAACy0lEQVR42uWbS2hUVxyHv78PLKKiFgXBiIgvBEVKwZWL4kJrF7oQCSpoAlYkuhCyq4hQ2goqSBFBsNBCoXShbgp15XsTQSGKqKj1QdTYFCVQiuDic5FcGkQhj0nm3vl/6+Ge+X3zO2fumTkXhoi6S51NVtQbapfallVAh//Toc7KLED1jbpPnZJVQMF99fPMAgqOqZ9mFqD6UP06s4CC8+r0MucZN8rX/wJ4pu5VP8nYgIHcU5dna8BAFgM31e8rvUiOoAHvt2FHZgEFf6iTs0yBD/EV0K3uVidkFAAwFTgB3FKXZBRQsBS4q+5XZ2YUUPAtcEVtzioAYBnwm/q7OimjgILNwAt1Z1YBADOAk+ptdUFGAQDRPy0equ213GBVRcBADgOX1Y1ZBQAsB86qP4/0BqqqAgq292+3W7IKAJgNnFI71XkZBRQ5VgBP1DZ1WjYBAzkOXFLXZhUAsBI4p55Qx2cUULAbeKxuyyoAYC7wi3pdnZNRQJHzs/5FslWdmk1AwUTgJ+Ciui6jAACBWcDfGQX0At8A8yPiBsCEROHPA80R0ZNtEXwKtETEmvfDZ2jAIeDHiHjxsRc0ogCBl8DGiOjIdiv8H3AQaBpM+EZrwFVgU0S8zLYd7gLaImL1UMM3QgOOAUcjomu4F6iqgH+AzRFxoRabhCrxlr6/zppqEb5qDbgGbIiI7lpvE8vOc6A9IlbVOnwVGnAS+CEinozWAGUV8BrYGhF/jvZAZZwCh4B5YxG+bA3oBNZHxPOxHLQMDegG9kfEyrEOX4YG/AociIhH9XoD9RLQC7RGxJl6168eU+Aofb/JnSnB9BvTBtwBvhzN7/SyNqAH+C4ilpUt/LAY4lnh0+pCGolBCuhVt9CIDPKhqco8WVrLRfAvYG1EPKjSB1qLRfAVcARYVLXwtZgC5+pxxL3eAq6p/47kaFrVBexRmxolzzsZ+iOF4pXTWQAAAABJRU5ErkJggg==);
}

#my-slider .ism-button:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

#my-slider .ism-pause-button:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

#my-slider .ism-radios {
    display: block;
    height: 32px;
    text-align: center;
}

#my-slider .ism-radios label {
    width: 60px;
    height: 32px;
    border-radius: 3px;
    color: #000;
    background-color: rgba(0, 0, 0, 0.2);
    border: 2px solid rgba(255, 255, 255, 0.7);
}

#my-slider .ism-radios li.ism-radio-0 label {
    background-image: url(../img/summer-192179_1280.jpg);
}

#my-slider .ism-radios li.ism-radio-1 label {
    background-image: url(../image/slides/beautiful-701678_1280.jpg);
}

#my-slider .ism-radios li.ism-radio-2 label {
    background-image: url(../image/slides/summer-192179_1280.jpg);
}

#my-slider .ism-radios li.active label {
    background-color: rgba(255, 255, 255, 1.0);
}

#my-slider .ism-radios label:hover {
    border: 2px solid rgba(255, 255, 255, 1.0);
}

/* SLIDES */

#my-slider .ism-slide-0 img {
    width: 100%;
    height: 100%;
}

#my-slider .ism-slide-0 .ism-img {
    width: 100%;
    height: 100%;
}

#my-slider .ism-slide-1 img {
    width: 100%;
    height: 100%;
}

#my-slider .ism-slide-1 .ism-img {
    width: 100%;
    height: 100%;
}

#my-slider .ism-slide-2 img {
    width: 100%;
    height: 100%;
}

#my-slider .ism-slide-2 .ism-img {
    width: 100%;
    height: 100%;
}

#my-slider li.ism-slide-0 .ism-img {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#my-slider li.ism-slide-1 .ism-img {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#my-slider li.ism-slide-2 .ism-img {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* CAPTIONS */

#my-slider .ism-slide-0 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-0 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-0 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-1 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-1 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-1 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-2 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-2 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-2 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#my-slider .ism-slide-0 .ism-caption-0 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 10%;
    left: 5%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

#my-slider .ism-slide-0 .ism-caption-1 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 60%;
    left: 40%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

#my-slider .ism-slide-0 .ism-caption-2 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 20%;
    left: 60%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

#my-slider .ism-slide-1 .ism-caption-0 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 10%;
    left: 5%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

#my-slider .ism-slide-1 .ism-caption-1 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 60%;
    left: 40%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

#my-slider .ism-slide-1 .ism-caption-2 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 20%;
    left: 60%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

#my-slider .ism-slide-2 .ism-caption-0 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 10%;
    left: 5%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

#my-slider .ism-slide-2 .ism-caption-1 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 60%;
    left: 40%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

#my-slider .ism-slide-2 .ism-caption-2 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute;
    top: 20%;
    left: 60%;
    border-radius: 4px;
    border: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
}

/*=================معرفی متن چرخشی =================*/
.morfi-matn-charkhshi {
    position: relative;
    top: -249px;
}

/*=================متن بزرگ صفحه اول =================*/
.matenasli h2 {
    margin-top: -5%;
    font-size: 19px !important;
    text-align: justify;
    line-height: 2.5;
}

.matenasli {
    max-height: 100%;
    width: 100%;

    position: relative;

}

.cler {
    clear: both
}

a.link strong {
    color: #1e87f0 !important;
    text-decoration: none !important;
}

a.link:hover {
    text-decoration: none !important;
}

/*=================باکس های وسط برای دوره های آموزشی=================*/
.mine4 {
    width: 1357px;
    margin: 0 auto;
}

.ccc {
    margin-left: auto;
    margin-right: auto;
    margin-top: -659px;

}

.matn-mahsolat-asli {
    text-align: center;
    margin-top: 2px
}

.aks-safheasli-mahsolat {
    font-size: 25px;
    color: #1e87f0 !important
}

.aks-mahsolat-safheasli {
    height: 80%
}

.aks-safheasli-mahsolat:hover {
    color: rgba(255, 152, 0, 0.68) !important;
}

.dd {

    overflow: hidden;
    /*border: solid 1px #a9a9a9;
    border-radius:10px;*/
    margin-right: auto;
    margin-left: auto
}

.mdv-1 {
    width: 280px;
    height: 376px;

    border-radius: 10px;
    float: right;
    margin-top: 23px;
    margin-right: 43px;
    margin-bottom: 35px;

    background-repeat: repeat-x;
}

.aks-mahsolat-safheasli:hover {

    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition-duration: 0.5s;
}

.indiv {
    width: 280px;
    height: 45px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
}

.indiv-200 {
    width: 280px;
    height: 70px;
    background-repeat: repeat-x;
    padding-top: 18px;
}

.indiv-3 {
    width: 280px;
    height: 210px;
    text-align: right;
    margin-top: 5px;
    font-size: 12px;
}

.indiv-400 {
    width: 110px;
    height: 36px;
    background-image: url('../image/but-bg-04.png');
    background-repeat: repeat-x;
    text-align: right;
    margin-right: auto;
    margin-left: auto;
    color: #fff;
    font-size: 14px;
    padding-top: 8px;
    text-align: center;
}

.indiv-400:hover {

    background-repeat: repeat-x;
    cursor: pointer;
}

.discript {
    padding: 0 15px;
    color: #000;
    text-align: justify;
    font-size: 12px;
    line-height: 18px
}

a.tit:hover {
    color: #ff0
}

h2.mahsolat {
    text-align: center;
    color: #ffffff;
    text-shadow: 0 -2px 10px #000000;
}

/*=================فوتر انتهای سایت =================*/
.fot1 {
    width: 100%;
    background-color: rgba(255, 152, 0, 0.68);
    max-height: 100%
}

.fot1 h2 {
    max-width: 37%;
    font-size: 20px;
    padding: 2%;
    box-sizing: border-box;
    color: #5f1010 !important;
    text-align: justify;
}

footer {
    position: relative
}

.fotmenu {


    margin-top: -332px;
    margin-right: 547px;
    width: 137px;
}

.fotmenu ul li a {
    color: #5f1010 !important;
    text-decoration: none !important;
}

.fotmenu h4 {
    color: #5f1010 !important
}

.fotmenu ul li a:hover {
    color: #1e87f0 !important
}

.fot2 {
    width: 100%;
    line-height: 1px;
    background-color: #000;
    height: 83px;
    margin-top: -2%;
    text-align: center !important;
    right: 9%;
}

.aksnaghshes {
    width: 457px;
    height: 299px;

    border-radius: 29px;
    margin-top: -375px;

    float: left;
    margin-left: 90px;

}

.adresnaghshe {


float: left;
    margin-left: 120px;
    margin-top: -79px;
}

.adresnaghshe h2 {
    font-size: 19px;
    position: relative;
    color: #5f1010 !important;
}

.telfonnaghshe h3 {
    font-size: 19px;
    position: relative;
    color: #5f1010 !important
}

.telfonnaghshe {
    position: absolute;
    right: 55%;
    top: 52%;
}

.fot2 h3 {
    font-size: 19px;
    position: relative;
    color: #fff;
    text-align: center;
    line-height: 1 !important;
    padding: 10px 0 0
}

.fot2 p {
    font-size: 16px;
    position: relative;
    color: #fff;
}

.fot1 h2 {
    line-height: 1.3 !important;
}

.ddd1 {
    text-align: center
}

/*=================دایره ها =================*/

.dayre5 {
    width: 100%;
    margin: 124px auto 165px;
    height: 200px;

    position: relative;
    top: -265px;

}

.main6 {
    margin: 0 auto;
    width: 1454px;
}

h2 a.ddd2 {
    color: #0f0f0f !important;
}

.mdv-2 {
    width: 280px;
    height: 400px;

    border-radius: 10px;
    float: right;
    margin-top: 23px;
    margin-right: 43px;
    margin-bottom: 35px;

}

.aa {
    margin-top: -171px;
    margin-bottom: 11%;

}

.dayere4 {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    background-color: #0f7ae5;
    margin-right: 17%
}

.dayere3 {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    background-color: #0f7ae5;
    margin-right: 17%
}

.dayere2 {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    background-color: #0f7ae5;
    margin-right: 17%
}

.dayere1 {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    background-color: #2C3FD8;
    margin-right: 17%;
    background-repeat: no-repeat;

}

.dayermoshtarak {
    max-width: 100%;
    margin-left: -53%;
}

.ss {
    display: none
}

/******************************************* صفخه 2*****************************************/
/******************************************* منوکناری *****************************************/
.menukenar {
    width: 34%;
    height: 1500px;
    margin-top: 100px;
    float: right;
}

.menukenar1 {
    margin: 0 auto;
    width: 424px;
    height: 338px;
    margin-top: -195px;
    border-radius: 7%;
    border-bottom: 7px solid rgba(255, 152, 0, 0.68);

}

.menukenar2 {
    margin: 0 auto;
    width: 421px;
    height: 437px;
    margin-top: 100px;
    margin-bottom: 29px;
    border-radius: 7%;
    border-bottom: 7px solid rgba(255, 152, 0, 0.68);
}

.menukenar3 {
    margin: 0px auto 0;
    width: 421px;
    height: 396px;
    border-radius: 7%;
    border-bottom: 7px solid rgba(255, 152, 0, 0.68);
}

.menukenar1 a img {

    top: 43px;
    right: 100px;
    border-radius: 61px;
    width: 404px;
    height: 354px;
}

.mahsolatmoshabe {
    margin-bottom: 91px;
    text-align: center;
    line-height: 123px;
    margin-right: 138px;
}

.mahsolatmoshabe:hover {
    text-decoration: none
}

.container1 {
    position: absolute;
    right: 7%;
}

#maghale {
    width: 100px;
}

#galri {
    width: 100px
}

#khrid {
    width: 100px
}

/******************************************* قسمت وسط صفحه دوم *****************************************/
.vastsafe2 {
}

.matnvasath2 {
    width: 558px;
    text-align: justify;
    /* padding-top: 73px; */
    float: right;
    /* margin-bottom: -1800px; */
    margin-top: 74px;
    /* margin-right: 680px; */
}

.matnvasataks {

    border-radius: 10%;
    opacity: 0.9;

}

.matnvasataks img {
    border-radius: 10%;
    border: 2px solid rgba(255, 152, 0, 0.68);
    box-shadow: 7px 5px 3px 12px rgba(119, 119, 119, 0.47);
}

.matnvasat h1, h2 {
    font-size: 19px ;
    text-align: justify;
    line-height: 2.5;
}

h1.matnvasath1 {

    margin-top: 52px;
    top: -22px;
    width: 11%;
    position: absolute;
    margin-right: 34%;
}

.vasat-safhe-pain {

}

.vasat-safhe-pain1 {
    width: 256px;
    height: 336px;
    background-color: bisque;
    display: inline-block;

    margin: 27px;
}

.zoom2 {
    margin: 32px;
    width: 569px;
    height: 456px;
    border: 5px solid rgba(255, 152, 0, 0.68);
    box-shadow: -16px -5px 13px 7px rgba(0, 0, 0, 0.17);
}

.uuu {
    width: 100%;
}

.mmm {
}

.galery {
    margin-top: 717px;
    width: 100%;
}

.albom-aks1 {
    width: 200px;
    height: 200px;
}

img.albom-aks {
    width: 186px;
    height: 177px;
    margin-bottom: 26px;
    margin-right: 20px;
    border: 3px solid rgba(255, 152, 0, 0.68);
    border-radius: 10px;
}

img.albom-aks:hover {
    border: 3px solid red;
    opacity: .8
}

.morabe {
    width: 1280px;
    height: initial;

    margin: 0 auto 85px;
    max-width: 3000px;
    max-height: auto;
}

.mmmmatn {
    margin-right: 32px;
    text-align: justify;
    margin-left: 207px;
    font-size: 19px;
    padding-bottom: 341px;
}

#foter1 {
    width: 100%;
    height: auto;
    background-color: rgba(255, 152, 0, 0.68)
}

#matn-foter {
    width: 433px;
    color: black;
    text-align: justify;
    /* margin: 28px; */
    height: 388px;
    margin-right: 20px;
    /* margin-top: 10px; */
    font-size: 16px;
}

#menu-2 {
    padding-bottom: 20px;
    margin-right: 445px;
    padding-left: 13px;
}

#menu-2 li {
    display: inline-block;
    padding-right: 16px;
}
#menu-2 li a{color: black}
#menu-2 li a:active{color: #5daeeb

}
#menu-2 li a:hover{color: #5daeeb;
    border-bottom: 1px solid white;

}
.a12{font-size: 23px}
#dayre11{width: 100%;display: inline}
#dayre11 .dayer12{width:50px;display:inline; background-color: #1c7fce;height:20px}

#row3 .box1 img{ border-radius:200px;border:5px solid #eee; width: 210px;
    height: 210px;}
#row3 .box1:hover img{border:5px solid rgba(255, 152, 0, 0.68)}
.fwc {
    width: 960px;
    margin: -177px auto 285px
}
.title1 {
    text-align: center;
}
.box1 {
    width: 24%;
    float: right;
    padding: 12px;
    box-sizing: border-box;
    line-height: 20px;
}
.box2 {
    width: 33%;
    float: right;
    padding: 12px;
    box-sizing: border-box;
    line-height: 20px;
    margin-top: -70px;
}
#row3 .box2 img{ border-radius:200px;border:5px solid #eee; width: 210px;
    height: 210px;}
#row3 .box2:hover img{border:5px solid rgba(255, 152, 0, 0.68)}
.lead1{width: 291px;
    margin-bottom: 59px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;}
.bbb{    margin-left: auto;
    margin-right: auto;
    margin-top: -12px;}
#tamasbama{ margin: 20px auto;
    border-radius: 20px;
    box-shadow: -20px -9px 19px 10px rgba(255, 152, 0, 0.31);padding: 10px;width: 50%;height:auto}
#tamasbama h1{text-align: center;font-size:25px}
#tamasbama p{text-align: center;font-size:15px;    line-height: 74px;}

#tamasbama:hover{background-color:rgba(255, 152, 0, 0.15)}
#darbarma{ margin: 20px auto;

    ;padding: 10px;width: 50%;height:auto}


